Will ElephantDrive Linux work on my computer?

ElephantDrive Linux is currently packaged for 32-bit and 64-bit Debian-based Linux installations and requires opnssl and inotify.

If you use Debian, Ubuntu, or Linux Mint, It's for you! 

What version of Linux am I running? 

To find out which distribution and version is installed on your computer, use the command line: 

 $cat /etc/*-release 

 

Want to request support for another Linux version? Let us know! 

Have more questions? Submit a request

Comments

Powered by Zendesk